uuid: 656adc0d-33ac-45f6-a9d7-d883639d5bde
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_ref_discussion_paper
field_name: field_ref_discussion_paper
entity_type: node
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
